{
  "name": "screen-task",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@jiaminghi/data-view": "^2.10.0",



    "moment": "^2.29.4",
    "mux.js": "^6.3.0",
    "v-scale-screen": "^1.0.2",

    "axios": "^0.18.0",
    "bpmn-js-token-simulation": "^0.10.0",
    "core-js": "^3.6.4",
    "echarts": "^4.2.1",
    "element-ui": "^2.13.0",
    "flv": "^0.0.1",
    "flv.js": "^1.6.2",
    "highlight.js": "^10.5.0",
    "jquery": "^3.3.1",
    "js-cookie": "^2.2.1",
    "jsencrypt": "^3.0.0-rc.1",
    "json-bigint": "^0.3.0",
    "layui-layer": "^1.0.9",
    "lodash": "^4.17.5",
    "min-dash": "^3.5.2",
    "pdfjs-dist": "^2.5.207",
    "register-service-worker": "^1.6.2",
    "socket.io": "^4.6.1",
    "sortablejs": "^1.7.0",
    "v-charts": "^1.19.0",
    "video.js": "^8.0.4",
    "videojs-contrib-hls": "^5.15.0",
    "vue": "^2.6.11",
    "vue-json-viewer": "^2.2.18",
    "vue-pdf": "^4.3.0",
    "vue-router": "^3.1.5",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.1.2",
    "wangeditor": "^3.1.1",
    "xml-js": "^1.6.11"
  },
  "devDependencies": {

    "@vue/eslint-config-prettier": "^6.0.0",

    "eslint-plugin-prettier": "^3.3.1",


    "prettier": "^2.2.1",


    "@vue/cli-plugin-babel": "~4.2.0",
    "@vue/cli-plugin-eslint": "~4.2.0",
    "@vue/cli-plugin-pwa": "~4.2.0",
    "@vue/cli-plugin-router": "~4.2.0",
    "@vue/cli-plugin-unit-jest": "~4.2.0",
    "@vue/cli-plugin-vuex": "~4.2.0",
    "@vue/cli-service": "~4.2.0",
    "@vue/eslint-config-standard": "^5.1.0",
    "@vue/test-utils": "1.0.0-beta.31",
    "babel-eslint": "^10.0.3",
    "bpmn-js": "^7.4.0",
    "bpmn-js-properties-panel": "^0.37.2",
    "camunda-bpmn-moddle": "^4.4.1",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.1.2",
    "less": "^4.1.3",
    "less-loader": "^7.3.0",
    "lint-staged": "^9.5.0",
    "sass": "^1.58.3",
    "sass-loader": "^7.3.1",
    "vue-template-compiler": "^2.6.11"

  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended",
      "@vue/prettier"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-unused-vars": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
